.date-picker {
  position: absolute;
  top: 130%;
  max-height: 0;
  overflow: hidden;
  transition: 0.3s ease-in-out;
  left: -180%;
  z-index: 100;
  border: 1px solid transparent;
  border-radius: 4px;

  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.15);
  &.open {
    max-height: 300px;
    border: 1px solid #e4e6ec;
    background-color: #ffffff;
  }
}

.date-picker-wrapper {
  position: relative;
}
.custom-day {
  text-align: center;
  padding: 0.185rem 0.25rem;
  display: inline-block;
  height: 100%;
  width: 100%;
  color: #1d252d;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
}
.custom-day.focused {
  background-color: #e6e6e6;
}
.custom-day.range,
.custom-day:hover,
.custom-day.faded {
  background-color: #202129;
  color: #fff;
}
.custom-day.faded:first-child {
  //   border-radius: 2px 0 0 2px;
  background-color: #202129;
  color: #fff;
}
.picked-date {
  border: 1px solid #e1e3ea;
  border-radius: 3px;
  background-color: #ffffff;
  padding: 5px 13px;
  color: #424658;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  cursor: pointer;
  text-align: right;
  &::after{
    content: "❐";
    margin-left: 10px;
  }
}

.buttons-wrapper{
  width: 100%;
  text-align: right;
  display: flex;
  justify-content: flex-end;
  padding: 10px 25px 20px;
}